parafm.admin:
  path: 'admin/structure/paragraphs_type/paragraph_force_remove'
  defaults:
    _form: '\Drupal\paragraph_force_remove\Form\ParagraphForceRemoveForm'
    _title: 'Paragraph Force Remove'
  requirements:
    _permission: 'admin paragraph force remove'
